Youri-Package

Prerequisites

Youri-Package declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Expect0Expect-1.21118.75
File::Which0File-Which-1.09131.25
Test::Exception0Test-Exception-0.32134.38
UNIVERSAL::require0UNIVERSAL-require-0.16137.50
URPM0URPM-4.29.6128.13
Youri::Package::RPM::Generator0Youri-Package-RPM-Generator-0.1.3118.75
version0version-0.9908131.25

Youri-Package declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Youri-Package declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375